
TextCritical.net - Task #2593

Task # 2539 (Closed): Python 3 support

Get app to run with Python 3

01/22/2020 02:01 AM - Luke Murphey

Status: Closed Start date: 01/21/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.2   

Description

Associated revisions

Revision 1046 - 01/22/2020 07:08 AM - luke.murphey

Making app work with Python 3

Reference #2593

Revision 1058 - 01/22/2020 07:08 AM - luke.murphey

Making app work with Python 3

Reference #2593

History

#1 - 01/22/2020 02:12 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 01/22/2020 07:08 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
